Swift Package Index

Glob

https://github.com/bouke/glob.git

Glob for Swift 5


Compatibility

  • 1.0.5 and master
    5.3
    5.2
    5.1
    5.0
    4.2
  • 1.0.5 and master
    iOS
    macOS(Intel)
    macOS(ARM)
    Linux
    tvOS
    watchOS